#top-footer {
	background: #232934;
	padding-top: 95px;
	padding-bottom: 100px;
}
.footer-widget-title{
	padding-bottom: 25px;
}
.footer-widget-title h3 {
	color: #ffffff;
}
.footer-widget-image {
	margin-bottom: 23px;
	position: relative;
}
.footer-widget-image img {
	border-radius: 10px;
	height: 100%;
	width: 100%;
}
.footer-widget-image .item-image:before {
	content: "";
	background: rgba(0,0,0,.2);
	height: 100%;
	width: 100%;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	position: absolute;
}
.footer-widget-description {
	color: #ffffff;
}
.footer-widget-instagram-image {
	position: relative;
}
.footer-widget-instagram-image img{
	border-radius: 10px;
}
.instagram-image:before {
	content: "";
	background: rgba(255,255,255,.5);
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	position: absolute;
	border-radius: 10px;
	margin: 25px;
}
.view {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.view h3 a {
	color: #232934;
	font-weight: bold;
}
.footer-trending-widget .feature-image img {
	border-radius: 10px;
}
.footer-trending-widget .feature-image a:before {
    border-radius: 10px;
}
.footer-trending-widget .post-title a{
	color: #ffffff;
}
.footer-trending-widget .post-title a:hover{
	color: #45deb0;
}
.footer-trending-widget .post-item {
    border-bottom: 1px solid #f2f1f2;
}
.footer-trending-widget .post-meta {
    color: #ffffff;
}
.footer-trending-widget .post-meta li a {
    color: #ffffff;
}
.footer-widget-title span i {
    color: #19b5fe;
}